package com.itant.shiwushu.temp;

import java.util.List;

/**
 * Created by Jason on 2018/10/6.
 */

public class TempCity {
    private String name;
    private List<String> area;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<String> getArea() {
        return area;
    }

    public void setArea(List<String> area) {
        this.area = area;
    }
}
